<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width" />
  <meta charset="utf-8" />
  <title>Commission Detail | Omatsuly</title>
  <meta
    name="description"
    content="Skillful, experienced Japanese pop culture creators will answer your request and deliver illustrations."
  />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="Omatsuly" />
  <meta property="og:title" content="Wataru Hoshikage" />
  <meta
    property="og:image"
    content="https://pop-culture-contens-bucket-stg.s3.ap-northeast-1.amazonaws.com/1/324af9e0-d230-3172-b70b-109c2732811a.jpg"
  />
  <meta
    property="og:description"
    content="I mainly draw girls (moe/kawaii), including loli, kemomimi (animal ears). I started my career as a creator when I posted my illustration on Twitter while raising my children. My previous works include character design, illustrations for VTubers/advertisement/icons, etc."
  />
  <meta property="og:url" content="https://www.omatsuly.com/" />
  <meta name="og:image:width" content="600" />
  <meta name="og:image:height" content="600" />
  <meta name="twitter:card" content="summary" />
<link rel="icon" href="/favicon.ico" />
<script></script>
<meta name="next-head-count" content="15" />
</head>
  <body>
    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>
